#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yaml
version:              0.11.11.2
visibility:           public
id:                   yaml-0.11.11.2-9HMGj7J6HS083e7Vnjzjnr
key:                  yaml-0.11.11.2-9HMGj7J6HS083e7Vnjzjnr
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  c8ed4956d0bdb35a3cf5eb40bb1c253f
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yaml-0.11.11.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yaml-0.11.11.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yaml
hs-libraries:         HSyaml-0.11.11.2-9HMGj7J6HS083e7Vnjzjnr
depends:
    aeson-2.1.2.1-3rgGDwZqcHL8RNfGOD8e99
    attoparsec-0.14.4-5wZOVAk6w2AKDrkEEe6wrE base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-Ckc9h7fnWDpBDJPmybS5L6
    containers-0.6.5.1 directory-1.3.6.2 filepath-1.4.2.2
    libyaml-0.1.4-54mA95KUwRN37larqQbbaE mtl-2.2.2
    resourcet-1.2.6-8X67eU2dBvUEg6coZ1eeXn
    scientific-0.3.7.0-1j3FKEOO1AWBjqM65TX7Sj template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-3olzmtJszxXc2LJr1lW5F
    vector-0.13.1.0-IOwb1qSGKSdHIyg7Qp7MNu

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

